Package gaia.cu9.tools.parallax.PDF

# Interface PDF

public interface PDF

## Method Summary

Modifier and Type
Method
Description
`double`
`getBestEstimation()`
Calculate the best estimation
`double`
`getUnnormalizedProbabilityAt(double x)`
Calculate the value of the PDF at point x

## Method Details

### getUnnormalizedProbabilityAt

double getUnnormalizedProbabilityAt(double x)
Calculate the value of the PDF at point x

Parameters:
  `x` - x
Returns:
  PDF(x)

### getBestEstimation

double getBestEstimation()
Calculate the best estimation

Returns:
  best estimation value (e.g. mode of the probability distribution)